{
  "name": "Call Lightning",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.412o763CUxjPe6z3"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_lightning.jpg",
  "effects": [],
  "_id": "412o763CUxjPe6z3",
  "system": {
    "description": {
      "value": "<p>When the sky is overcast, your staff generates an electrical surge in the clouds nearby. A bolt of lightning strikes your target, causing a magic missile with a Damage of +4 that ignores Armour Points. Anyone engaged with the initial target takes the same hit with a Damage of +2. Anyone engaged with a secondary target takes the same hit with a Damage of +0. For all these hits, metal armour adds Damage equal to the AP of the struck location. If the GM allows, this spell may inflict an Ablaze condition to nearby flammable objects (not creatures, however).</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": "4"
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": true
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!412o763CUxjPe6z3"
}